( cd usr/lib64 ; rm -rf libsensors-applet-plugin.so.0 )
( cd usr/lib64 ; ln -sf libsensors-applet-plugin.so.0.0.0 libsensors-applet-plugin.so.0 )
( cd usr/lib64 ; rm -rf libsensors-applet-plugin.so )
( cd usr/lib64 ; ln -sf libsensors-applet-plugin.so.0.0.0 libsensors-applet-plugin.so )

# update rarian database
if [ -x usr/bin/rarian-sk-update ]; then
  usr/bin/rarian-sk-update 1> /dev/null 2> /dev/null
fi

# update hicolor icons
if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
        rm -f usr/share/icons/hicolor/icon-theme.cache
fi
usr/bin/gtk-update-icon-cache -f -q usr/share/icons/hicolor 1>/dev/null 2>/dev/null
